Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » Thing » Dictionary » length(Dictionary)
next | previous | forward | backward | up | index | toc

# length(Dictionary) -- length of a dictionary

- Function: length
- Usage:
    `n = length d`
- Inputs:
  - d, a dictionary
- Outputs:
  - n, an integer, the number of entries in d

## Ways to use this method:

- length(Dictionary) -- length of a dictionary

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/length-doc.m2:8:0.